#top #wrap_all .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__0 .avia-caption-title{
font-size:22px;
}
#top .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__0 .avia-caption-content{
font-size:18px;
}
#top .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__0 .avia-caption-content p{
font-size:18px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__1 .avia-caption-title{
font-size:22px;
}
#top .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__1 .avia-caption-content{
font-size:18px;
}
#top .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__1 .avia-caption-content p{
font-size:18px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__2 .avia-caption-title{
font-size:22px;
}
#top .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__2 .avia-caption-content{
font-size:18px;
}
#top .avia-slideshow .av-slideshow-caption.av-595dqw-d82cdb00ef61bda9c6bafe87db9186d1__2 .avia-caption-content p{
font-size:18px;
}

.flex_column.av-48ay7c-d06f68e25c3f86096b5bfac9b03168ea{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-42u28o-12a96110e89e6d10b0c4bc17e906e3ba{
padding-bottom:10px;
font-size:25px;
}
body .av-special-heading.av-42u28o-12a96110e89e6d10b0c4bc17e906e3ba .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-42u28o-12a96110e89e6d10b0c4bc17e906e3ba .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-42u28o-12a96110e89e6d10b0c4bc17e906e3ba .av-subheading{
font-size:15px;
}

.avia-image-container.av-3fzvh4-eebd14f0cdb39a6de1bb130d05e15be6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3fzvh4-eebd14f0cdb39a6de1bb130d05e15be6 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-31e408-04ea002bed46dc6df2894c0df0c29267{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-9wenc-d2f1b12104fada7ea37b5890cf15f96f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9wenc-d2f1b12104fada7ea37b5890cf15f96f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-8v5lk-576899edf3c3e3aead9ce4dc3135c38b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-227s1k-da7539009f1f657abe10b8b0259637ba img.avia_image{
box-shadow:none;
}
.avia-image-container.av-227s1k-da7539009f1f657abe10b8b0259637ba .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1s47b4-9280a61d704699e4fe4b5f27cbf22125{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1guidc-325558ddceeafeafcb5244a523fc8b3a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1guidc-325558ddceeafeafcb5244a523fc8b3a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-14ujg0-1ae21e3dba5957ffe2e8d02ca97c49e1 .av-parallax .av-parallax-inner{
background-color:#f8f8f8;
background-image:url(https://www.ahsapkarkas.com/assets/uploads/2015/02/hakkinda.jpg);
background-repeat:no-repeat;
background-position:100% 50%;
background-attachment:scroll;
}
.avia-section.av-14ujg0-1ae21e3dba5957ffe2e8d02ca97c49e1 .av-section-color-overlay{
opacity:0.4;
background-color:#3a3a3c;
}

#top .av-special-heading.av-kwxc8-0e62a7ef5c65f121c5c34250e69a36a0{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-kwxc8-0e62a7ef5c65f121c5c34250e69a36a0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwxc8-0e62a7ef5c65f121c5c34250e69a36a0 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kwxc8-0e62a7ef5c65f121c5c34250e69a36a0 .av-subheading{
font-size:15px;
}

#top .hr.av-dmikw-a09bed1d82ab002989615c2a0a28d6b4{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-dmikw-a09bed1d82ab002989615c2a0a28d6b4 .hr-inner{
width:50px;
border-color:#ffffff;
}

#top .av_textblock_section.av-912k8-1e478b0b602d3bf2f8b9346bd1396070 .avia_textblock{
color:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-42u28o-12a96110e89e6d10b0c4bc17e906e3ba .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-42u28o-12a96110e89e6d10b0c4bc17e906e3ba .av-special-heading-tag{
font-size:0.8em;
}
}
